body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.style7 {color: #0B7BC2;
	font-size: 11px;
}
.style22 {font-size: 12px;}
.style35 {
	color: #FF0000;
	font-size: 9px;
		font-weight: bold;
}
.style36 {
	color: #0A7DBF;
	font-weight: bold;
}
a {
	font-size: 12px;
	color: #000033;
	text-decoration: none;
}
a:visited {
	color: #000033;
	text-decoration: none;
	border-top-color: #FFF;
}
a:hover {
	color: #000033;
	text-decoration: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;

}
a:active {
	color: #000033;
	text-decoration: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
/* Sidebars */

.sidebar {
	float: left;
	width: 216px;
	margin-top: 10px;
	color: #0D699B
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


.sidebar li {
	padding: 6px 0 6px 20px;
}

.sidebar a {
	text-decoration: none;
	color: #555;
	font-size: 12px;
	font-weight: bold;
}
.sidebar a:hover {
	text-decoration: underline; 
}

.sidebar h2 {
	padding-top: 8px;
	color: #FFFFFF;
	background: url(images/title.gif) no-repeat;
	height: 35px;
	padding-left: 10px;
}

/* Left Sidebar */

#leftbar {
}

/* Right Sidebar */

#rightbar {
margin-left: 10px;
}

#leftbar .back, #rightbar .back
{
background: url(images/box_back.gif) repeat-y;
padding: 2px;
}

#leftbar .bottom, #rightbar .bottom
{
background: url(images/box_bottom.gif) no-repeat;
height: 3px;
width: 216px;
margin-bottom: 10px;
}
#leftbar .top, #rightbar .top
{
background: url(images/box_top.gif) no-repeat;
height: 3px;
width: 216px;
margin-top: 5px;
}
.Style57 {
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
}
.Style2 {
	font-size: 12px;
	color: #006;
	font-style: normal;
	font-weight: bolder;
}
